Subject: Harmful Virus Was Detected In Your E-mail Account!!

From: "Webmail Help Desk" <[email-masked]>
Date: Wed, 22 Feb 2012 21:55:25 +0800

Dear Account User,

A DGTFX virus has been detected in your folders Your email account has to be 
upgraded to our new Secured DGTFX anti-virus 2012/2013 version to prevent 
damages to our Data base login and your important files.

Account Would be disabled only if account owner refuses to revalidate account 
within 48 hours of receiving this warning immediately to avoid spread of the 
virus. To reset your account with the new Secured DGTFX anti virus and 
revalidate kindly send your (Email account:.. and Password:..) to this Page 
below to enable us quickly set our newly DGTFX anti-virus 2012/2013 version 
to prevent damages to our Data base login

Sincerely,
Web(System Administrator Help Desk )